Subject: Re: RE: [MIPSHOP-MIH-DT] meeting in prague

From: Heejin Jang <[email-masked]>
Date: Mon, 19 Mar 2007 08:05:37 +0000 (GMT)

Hi, folks.

Sorry for the late reply.

I'll see you afternoon today.

See you then.

Regards,

Heejin.

------- Original Message -------
Sender : Zuniga, Juan Carlos<[email-masked]>
Date : 2007-03-19 07:20
Title : RE: [MIPSHOP-MIH-DT] meeting in prague

Hi all,

Evidently, I didn't make it to the reception either. Sorry about missing

the drinks ;)

I'll see you tomorrow then.

Cheers,

Jc

-----Original Message-----

From: Telemaco Melia [mailto:[email-masked]]

Sent: Sunday, March 18, 2007 7:57 AM

To: Robert Hancock; [email-masked]

Subject: R: [MIPSHOP-MIH-DT] meeting in prague

Hi guys,

I probably cannot make it for the welcome reception.

Count me in for Monday afternoon.

See you later.

Tele

-----Messaggio originale-----

Da: Robert Hancock [mailto:[email-masked]]

Inviato: dom 3/18/2007 10:50

A: 'Hancock, Robert'; [email-masked]

Oggetto: [MIPSHOP-MIH-DT] meeting in prague

hi folks,

for people coming to the reception tonight, it would be good if we could

get together and plan our time for the rest of the week. we could also

have a drink or two and introduce ourselves to each other.

if one or both of the chairs can come, that would be lovely. i will

also ask Mike Williams if he can make it.

IIRC Juan Carlos arrives only Monday, but suggested Monday afternoon

second session for a proper working session. That would also be fine

for me. Unless we come across a good reason not to, I suggest we

meet at the session start at the registration desk and then try to find

somewhere to talk properly. (And if no-one else can make it, I'm sure

me and JC will have plenty to talk about ...)

cheers,

robert h.

> -----Original Message-----

> From: Hancock, Robert [mailto:[email-masked]]

> Sent: 01 March 2007 10:58

> To: [email-masked]

> Subject: [MIPSHOP-MIH-DT] FW: [Mipshop] Soliciting agenda

> items for MIPSHOPWG meeting at IETF68

> folks,

> i would plan to ask vijay for 15-20 minutes on Thursday to

> report from the DT. that should give us time to do some work

> during the week, as well as whatever we do beforehand. any views?

> also, who is actually coming and when are they arriving? it

> would be interesting to see what mutually free times we have.

> from the latest list of registrations:

>     * heejin.jang at samsung.com [?]

>     * john.loughney at nokia.com [?]

>     * juancarlos.zuniga at interdigital.com [?]

>     * robert.hancock at roke.co.uk [yes, but not yet registered...]

>     * smfaccin at marvell.com [yes]

>     * srinivas.sreemanthula at nokia.com [?]

>     * subir at research.telcordia.com [yes]

>     * telemaco.melia at netlab.nec.de [yes]

>     * vijay.devarapalli at azairenet.com [yes]

>     * xiazhongqi at huawei.com [yes]

> r.

> -----Original Message-----

> From: Vijay Devarapalli [mailto:[email-masked]]

> Sent: 01 March 2007 02:12

> To: [email-masked]

> Subject: [Mipshop] Soliciting agenda items for MIPSHOP WG meeting at

> IETF68

> Hello folks,

> If you need a slot on the MIPSHOP agenda, please send a

> request to the chairs.

> Please mention the I-D name, and the amount of time you want.

> MIPSHOP has two sessions at IETF 68.

> TUESDAY, March 20, 2007, 1300-1500 Afternoon Session I

> THURSDAY, March 22, 2007, 1510-1610 Afternoon Session II

> Vijay

> _______________________________________________

> Mipshop mailing list

> [email-masked]

> https://www1.ietf.org/mailman/listinfo/mipshop

> _______________________________________________

> MIPSHOP-MIH-DT mailing list

> [email-masked]

> https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt

_______________________________________________

MIPSHOP-MIH-DT mailing list

[email-masked]

https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt

_______________________________________________

MIPSHOP-MIH-DT mailing list

[email-masked]

https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt

_______________________________________________

MIPSHOP-MIH-DT mailing list

[email-masked]

https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt

_______________________________________________
MIPSHOP-MIH-DT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop-mih-dt